Skip to main content
`Ctrl`+`K`

# numpy.random.Philox.jumped

method

random.Philox.jumped(jumps=1)

  Returns a new bit generator with the state jumped

  The state of the returned bit generator is jumped as-if (2**128) * jumps random numbers have been generated.

  Parameters:
    jumps integer, positive

      Number of times to jump the state of the bit generator returned

  Returns:
    bit_generator Philox

      New instance of generator jumped iter times